# Silver Ore

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 10 Denarii |
| Selling Price | 4 Denarii |
| Available From | Mercators |

## Production

**Produced By:**
- Silver Mine (Albion)

## Usage

**Required By:**
- Silversmith (Albion)

## Notes

Silver ore is mined in Albion and refined into silver for jewelry and decoration.
